rel.cpp File Reference
`#include "test/float.hh"`
`#include <gecode/minimodel.hh>`

Go to the source code of this file.

## Classes

class | Test::Float::Rel::FloatVarXY
| Test for simple relation involving float variables More...
class | Test::Float::Rel::FloatVarXX
| Test for simple relation involving shared float variables More...
class | Test::Float::Rel::FloatFloat
| Test for simple relation involving float variable and float constant More...
class | Test::Float::Rel::Create
| Help class to create and register tests. More...

## Namespaces

namespace | Test
| General test support.
namespace | Test::Float
| Testing domain floats.
namespace | Test::Float::Rel
| Tests for relation constraints

## Variables

Create | Test::Float::Rel::c